RubyGems Navigation menu

Reverse dependencies for pp Latest version of the following gems require pp

Total downloads 104,021

For this version 21,283

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

Ruby, BSD-2-Clause

Required Ruby Version: >= 2.3.0

Links: